.my-breadcrumb {
    padding: 30px 0
}

.my-breadcrumb .icon {
    width: 16px;
    height: 16px
}

.my-breadcrumb .location {
    margin: 0 6px 0 9px;
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb {
    display: inline-block;
    vertical-align: text-bottom
}

.my-breadcrumb .breadcrumb .link {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb .link:hover {
    font-weight: 300
}

.my-breadcrumb .breadcrumb .el-breadcrumb__inner {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-page .el-pager li {
    min-width: 36px;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    opacity: 1;
    margin: 0 4px
}

.my-page .btn-prev,.my-page .el-pager li {
    height: 36px;
    line-height: 36px;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #d9d9d9
}

.my-page .btn-prev {
    width: 81px;
    box-sizing: border-box
}

.my-page .btn-prev:disabled {
    background: #f7f8fa
}

.my-page .btn-prev span {
    height: 36px;
    line-height: 36px
}

.my-page .btn-next {
    width: 81px;
    height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 2px;
    border: 1px solid #d9d9d9
}

.my-page .btn-next:disabled {
    background: #f7f8fa
}

.my-page .btn-next span {
    height: 36px;
    line-height: 36px
}

.my-page .el-pager li:not(.disabled).active {
    background: #0abab5;
    border: 1px solid #0abab5
}

.my-page .el-pagination__total {
    line-height: 36px;
    margin-left: 30px
}

.my-page .el-pagination__jump {
    line-height: 36px;
    margin-left: 8px
}

.ac-top-wrapper {
    padding-bottom: 44px;
    border-bottom: 1px solid #d9d9d9;
    position: relative
}

.ac-top-wrapper .category {
    margin-bottom: 16px
}

.ac-top-wrapper .category .category-desc {
    margin-right: 36px;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    line-height: 36px
}

.ac-top-wrapper .category .category_detail {
    width: 90%
}

.ac-top-wrapper .category .category_detail a {
    display: inline-block;
    padding: 0 16px;
    line-height: 36px;
    font-size: 16px;
    font-weight: 400;
    color: #666;
    margin-right: 16px
}

.ac-top-wrapper .category .category_detail a.active {
    background: #0abab5;
    font-weight: 400;
    color: #fff
}

.ac-top-wrapper .category .category_detail a.active:hover {
    color: #fff;
    cursor: pointer
}

.ac-top-wrapper .category .category_detail a:hover {
    color: #0abab5;
    cursor: pointer
}

.ac-top-wrapper .category .category_detail .el-date-editor {
    width: 173px
}

.ac-top-wrapper .category .category_detail .el-input--prefix .el-input__inner,.ac-top-wrapper .category .category_detail .el-input--suffix .el-input__inner {
    padding: 0 16px
}

.ac-top-wrapper .category .category_detail .el-input__inner:focus {
    border-color: #0abab5
}

.ac-top-wrapper .category .category_detail .el-input__prefix {
    display: none
}

.ac-top-wrapper .category .category_detail .btn {
    border: 0;
    width: 103px;
    height: 40px;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: center
}

.ac-top-wrapper .category .category_detail .btn:focus {
    outline: 0
}

.ac-top-wrapper .category .category_detail .btn:hover {
    cursor: pointer
}

.ac-top-wrapper .category .category_detail .btn01 {
    border: 1px solid #0abab5;
    background: #0abab5;
    color: #fff;
    margin: 0 24px
}

.ac-top-wrapper .category .category_detail .btn02 {
    border: 1px solid #0abab5;
    background: #fff;
    color: #0abab5
}

.ac-top-wrapper .fold {
    width: 120px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px 50px 50px 50px;
    opacity: 1;
    border: 1px solid #d9d9d9;
    position: absolute;
    left: 50%;
    margin-top: 20px;
    margin-left: -60px;
    text-align: center;
    background: #fff;
    font-size: 16px;
    font-weight: 400;
    color: #666
}

.ac-top-wrapper .fold:hover {
    color: #0abab5;
    cursor: pointer
}

.ac-center-wrapper {
    margin-top: 56px;
    margin-bottom: 54px
}

.ac-center-wrapper .item-left {
    position: relative;
    width: 180px;
    height: 133px;
    margin-right: 16px
}

.ac-center-wrapper .item-left .pic {
    display: block;
    width: 100%;
    height: 100%
}

.ac-center-wrapper .item-left .status {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 12px;
    height: 22px;
    line-height: 22px;
    background: #ff0026;
    border-radius: 4px 0 4px 0;
    font-size: 12px;
    font-family: Microsoft YaHei-Bold,Microsoft YaHei;
    font-weight: 700;
    color: #fff
}

.ac-center-wrapper .item-left .status[type=red] {
    background: #ff0026
}

.ac-center-wrapper .item-left .status[type=green] {
    background: #0abab5
}

.ac-center-wrapper .item-left .status[type=orange] {
    background: #ffa729
}

.ac-center-wrapper .item-left .status[type=gray] {
    background: #999
}

.ac-center-wrapper .item-right {
    width: 388px
}

.ac-center-wrapper .item-right .row1 {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #000;
    line-height: 28px
}

.ac-center-wrapper .item-right .row1 .tag {
    border-radius: 4px;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    background: #00a4ff;
    padding: 4px 8px;
    font-size: 12px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff;
    font-style: normal;
    margin-right: 8px;
    vertical-align: middle
}

.ac-center-wrapper .item-right .row2 {
    margin-top: 12px;
    margin-bottom: 12px
}

.ac-center-wrapper .item-right .row2 span {
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #666
}

.ac-center-wrapper .item-right .row2 p {
    font-size: 18px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 700;
    color: #333
}

.ac-center-wrapper .item-right .row2 .stat01 p {
    color: #0abab5
}

.ac-center-wrapper .item-right .row2 .stat02 {
    margin-left: 40px;
    margin-right: 46px
}

.ac-center-wrapper .item-right .row2 .stat02 p {
    color: #333
}

.ac-center-wrapper .item-right .row2 .stat03 p {
    color: #ff0026
}

.ac-center-wrapper .item-right .row3 {
    font-size: 14px;
    font-family: Microsoft YaHei-Regular,Microsoft YaHei;
    font-weight: 400;
    color: #666;
    line-height: 14px;
    margin-top: 6px
}

.ac-center-wrapper .inlinebox {
    /*width: 49%;*/
    display: inline-flex;
    margin-bottom: 36px;
    padding: 0;
    box-sizing: border-box;
    cursor: pointer
}
.my-breadcrumb {
    padding: 30px 0
}

.my-breadcrumb .icon {
    width: 16px;
    height: 16px
}

.my-breadcrumb .location {
    margin: 0 6px 0 9px;
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb {
    display: inline-block;
    vertical-align: text-bottom
}

.my-breadcrumb .breadcrumb .link {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.my-breadcrumb .breadcrumb .link:hover {
    font-weight: 300
}

.my-breadcrumb .breadcrumb .el-breadcrumb__inner {
    font-size: 18px;
    font-weight: 300;
    color: #333;
    line-height: 22px
}

.ac01 {
    margin-bottom: 32px
}

.ac01 .item-left {
    position: relative
}

.ac01 .item-left .pic {
    display: block;
    height: 180px;
    margin-right: 16px
}

.ac01 .item-left .status {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 12px;
    height: 22px;
    line-height: 22px;
    background: #ff0026;
    border-radius: 4px 0 4px 0;
    font-size: 12px;
    font-family: Microsoft YaHei-Bold,Microsoft YaHei;
    font-weight: 700;
    color: #fff
}

.ac01 .item-left .status[type=red] {
    background: #ff0026
}

.ac01 .item-left .status[type=green] {
    background: #0abab5
}

.ac01 .item-left .status[type=orange] {
    background: #ffa729
}

.ac01 .item-left .status[type=gray] {
    background: #999
}

.ac01 .item-right .row1 {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 28px
}

.ac01 .item-right .row1 .tag {
    display: inline-block;
    border-radius: 4px;
    height: 18px;
    line-height: 18px;
    background: #00a4ff;
    padding: 4px 8px;
    font-size: 12px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff;
    font-style: normal;
    margin-right: 8px;
    vertical-align: middle
}

.ac01 .item-right .row2 {
    margin-top: 17px;
    margin-bottom: 15px
}

.ac01 .item-right .row2 span {
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #666;
    line-height: 20px
}

.ac01 .item-right .row2 p {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #333;
    line-height: 20px;
    margin-top: 5px
}

.ac01 .item-right .row2 .sta01 {
    margin-right: 72px
}

.ac01 .item-right .row2 .sta01:last-child {
    margin-right: 0
}

.ac01 .item-right .row3 {
    font-size: 16px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #333;
    line-height: 20px;
    margin-top: 6px
}

.ac01 .item-right .row3 em {
    font-style: normal;
    color: #ff0026;
    margin-left: 12px
}

.ac01 .item-right .row4 {
    margin-top: 12px;
    position: relative
}

.ac01 .item-right .row4 .btn {
    width: 173px;
    height: 40px;
    background: #0abab5;
    border-radius: 4px;
    border: 0;
    outline: 0;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 40px;
    text-align: center
}

.ac01 .item-right .row4 .btn[type="1"] {
    background: #0abab5;
    cursor: pointer
}

.ac01 .item-right .row4 .btn[type="2"] {
    background: #0abab5;
    opacity: .5
}

.ac01 .item-right .row4 .btn[type="3"] {
    background: #ff0026
}

.ac01 .item-right .row4 .btn[type="4"] {
    background: #ffa729
}

.ac01 .item-right .row4 .btn[type="5"] {
    background: #999
}

.ac01 .item-right .row4 .collect {
    display: inline-block;
    margin-left: 24px;
    box-sizing: border-box;
    width: 80px;
    height: 40px;
    line-height: 40px;
    background: rgba(255,167,41,.05);
    border-radius: 4px;
    border: 1px solid #ffa729;
    vertical-align: top;
    font-size: 16px;
    font-weight: 400;
    color: #ffa729;
    padding-left: 38px;
    position: relative
}

.ac01 .item-right .row4 .collect:hover {
    cursor: pointer
}

.ac01 .item-right .row4 .collect:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -11px;
    width: 22px;
    height: 22px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAYAAAAehFoBAAAAAXNSR0IArs4c6QAAAvhJREFUWEftmEty2kAQhv+WvWGHb0AWqUis8A3MCUI2SbArZThB7BMYnyD4BOBKIbzDN4hzArNJQSWL6AZmJ5Jy6JRGDBKyHiM0rjJVsOIxj2/+/runBWHLXrRlvNgBP3fEdgrvFI4osLPEi7EE9ypllEqnYDRAVANzWcARxmAa43FxTZ+md3HA/NU8wh41QHgLoOLPoxmYx2Dug/CdmlNH5bBKluAb6zNAnRVk4srUBxaXcnMemhWAegCOMmAcMK7oeNLNgs4E5mG1B3ArspCnhq9IWG1/kANw3X9L31aKSlUX7IAwA6MMQm1tXTK69PHHeRp0KjAPzQuhrHwxrvDH7VDbmYUX5aHZAugiBCfD64ffO4TBHfowvY7Mq4CpA8Lp6vsM6ERgHlRrMPg+gP33jo5/3iadXoSfjRGII6phDNetRw+5Bm5bDRjUCyzHdWrG50My8NDywul7j3Gu4i/u1coo/fU2bviOwC1ct50Guwqe/eYMZHxZfr6j5mRpq3WJYoGXyfJbhpOak1dpvor+xrbVBaFMzUnU+6nLcFikuXsQd9B4YC9EhFEedfMcKNFWtnUGgq/ygtt0Mu1Hx8YDD8wODJFEnh8S/aQD8omXpVALvqSTaZDwy4EvC9i7YPZFKfQUzgXcElmbEhrd6opYDsxg34RET1D4dQ3GvixpiRmrG5ptawSCX2H2Hg/p/a+xkofFaW+qD6u6mDBZJ7BqZUquw+t1UVy3qg1K3oMsYYNr3OBW9FaUa6ZfzXb1PnRzPQv0E1jASav7Wb2E122FGxit0HGwWZFU6NZEi6gdehNYzxaZwCIB/b5WG3SR9ZSAdUIXgVVWWGZo0c2Kzs8NXERpHbAbAW8CrQt2Y+A80DphCwGrQOuGLQycBu0nqr5SqHQ1q/YE8UqK2cFTs6ZeRLkOZ8HHQMspWq9zbcAqns46tMrvWoEj0PJ5UOk/MxVYLUkXt5Gwx3w+U/k/QhVUa9Ll3bTIeO2WKAKjMncHrKJSkTFbp/B/bbukPB5bkkUAAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.ac01 .item-right .row4 .collect[type="1"]:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAWZJREFUSEvd1L9Lw0AUB/Dvq5am4FCkHZzsUNDsDjq4C7q4aXWws4uCo6BuLqKDzgVR6+ai4B8gKPgHpJQO6aSDYDdTbHySaEIuPy9IFm8L7+Vzx30fR8hoUUYu/gnMl+okclgCuAziLj4Gd9TQ+9a1cbNaQrGwCKYaQG/4wi2taT3/lQauglvTewDtAhj1NL8ixxv2t0nXIJTcGrMBwiGttg+8uABzS90EcBoaqAVYi0iJqO9QvX3k1FyYm1UFheKLcJo0I8Poo6NVaB9De3/nXz6fmkE+95zGCvSan3O03n0S4YvaLEbyj3+C2ZyneudBhM8qYxgvv/tCk9/HymBgTDjTI4Z3pR6DsCWveToJJ7SibQfC+51RBYpyA9BCOpzvYRjL1NB/JscbnhuiNR2p8CAaCqc7eTgaCcvh0WgsHI/Ho4lwOJ6MSsEiDvjTj5oe6Yfefkt6+tB5C5LGURpOgvz1zOBvu5CQF3K/JLsAAAAASUVORK5CYII=) 50% no-repeat;
    background-size: 100%
}

.ac01 .item-right .row4 .share {
    position: absolute;
    right: 0;
    top: 5px
}

.ac01 .item-right .row4 .share span {
    margin-right: 16px
}

.ac01 .item-right .row4 .share .mlr {
    margin: 0 8px
}

.detail-right .activity-new {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 24px
}

.detail-right .activity-new .title {
    width: 80px;
    font-size: 20px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 26px;
    padding-bottom: 12px;
    border-bottom: 5px solid #0abab5
}

.detail-right .activity-item {
    cursor: pointer;
    background: #fff;
    border: 1px solid #ebebeb;
    margin-bottom: 17px;
    border-radius: 4px
}

.detail-right .activity-item .row0 {
    position: relative;
    font-size: 0
}

.detail-right .activity-item .row0 .pic {
    width: 280px;
    height: 206px
}

.detail-right .activity-item .row0 .status {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 12px;
    height: 22px;
    line-height: 22px;
    background: #ff0026;
    border-radius: 4px 0 4px 0;
    font-size: 12px;
    font-family: Microsoft YaHei-Bold,Microsoft YaHei;
    font-weight: 700;
    color: #fff
}

.detail-right .activity-item .row0 .status[type=red] {
    background: #ff0026
}

.detail-right .activity-item .row0 .status[type=green] {
    background: #0abab5
}

.detail-right .activity-item .row0 .status[type=orange] {
    background: #ffa729
}

.detail-right .activity-item .row0 .status[type=gray] {
    background: #999
}

.detail-right .activity-item .row1 {
    margin-bottom: 12px;
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 28px
}

.detail-right .activity-item .row1 .tag {
    width: 69px;
    height: 22px;
    line-height: 22px;
    background: #00a4ff;
    border-radius: 4px;
    padding: 0 4px;
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #fff;
    font-style: normal;
    margin-right: 16px;
    vertical-align: middle
}

.detail-right .activity-item .row2 {
    font-size: 14px;
    font-weight: 400;
    color: #666;
    line-height: 20px;
    margin-top: 5px
}

.detail-right .activity-item .row2 span {
    color: #333
}

.detail-right .activity-item .row2 span em {
    font-style: normal;
    color: #eb6867
}

.detail-right .activity-item .row3 {
    font-size: 14px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #333;
    line-height: 20px;
    margin-top: 13px;
    padding-left: 20px;
    position: relative
}

.detail-right .activity-item .row3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 17px;
    height: 17px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAAXNSR0IArs4c6QAAAghJREFUOE+tlLGLE0EUxr+XNRuLNOkELTRk4YoTPBBULDxB8BoRQbHxYCW7syFg5R9gDgRtRK8J2bdLWLGQ4yxOPBBRsdBC8UCshDQ2JyhISHHFsZvsk4Fb8HKbeIXTDXzze2++780Q/sOiSQzP806KyDkAZQA/0zRdC8PwV55+D8S27YOmaQYALgB4BuC3iMwAWADQCoJgeRy0B6KUeikiW0mSLEZRtN1sNsvtdnvLtu2jpmm+E5FH46BdEMdxLhNRK0mSM6VS6ayIhACOiMgHEVkcDodl0zTfx3FsRVE0yDraBVFKPSWiN/1+f6VSqXwHYMdx/NY0zTsiUguC4JrulIgi3/dXciGu6+p2l4hoQERPmPm4Ftbr9ZphGK+Z+ZhS6iGATWZ+MAmyCmBtMBg8zzrp9XqvLMu6R0Q1Zr7iuu4qEa0z8+NciOM4dSK6EQTBedd1LwIIieiQ9iRJkpsAtovF4jfDMGY7nc6PXMhOvF8A3M8qZenoA9ozHTkz3/o75ryITwFYT9N0LgzDzUzsed51EWnFcTyno58K2amoPZj1ff+S3jcajcOj0egjEV1l5k//HDYtmJ+fP2BZ1mci6jCz77ruCyLaYOalfY19JrJte0YPljZXRBb0AI5fI9fY8SpKqdsicrdQKJz2ff/rpMc68RVn16pWqye63e7GtB9jKmS/X80fq+bkEmjGoT0AAAAASUVORK5CYII=) 50% no-repeat
}

.fenqu {
    height: 44px;
    background: #f9f9f9;
    font-size: 18px;
    font-weight: 700;
    color: #1a1a1a;
    line-height: 44px;
    padding: 0 16px;
    margin-bottom: 24px
}

.ac02 {
    font-size: 16px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px
}

.ac02 .ac02-lf {
    color: #666;
    margin-right: 20px
}

.ac02 .ac02-rt {
    color: #333
}

.ac02 .ac02-rt .spe {
    font-style: normal;
    color: #00a4ff;
    margin-left: 22px
}
/*

.fenqu {
    background: #f9f9f9;
    font-size: 18px;
    padding: 10px 16px;
    margin-bottom: 24px
}
*/

.fenqu span {
    margin-right: 100px;
    font-weight: 400;
    color: #666;
    line-height: 24px
}

.fenqu span:hover {
    cursor: pointer
}

.fenqu span.active {
    font-weight: 700;
    color: #1a1a1a;
    position: relative
}

.fenqu span.active:after {
    content: "";
    width: 16px;
    height: 4px;
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -8px;
    background: #0abab5
}

.tab-content {
    font-size: 16px;
    font-weight: 700;
    color: #333;
    line-height: 35px;
    word-break: break-word
}

 .el-table thead {
    font-size: 16px;
    font-weight: 700;
    color: #666
}

 .el-table__body-wrapper {
    font-size: 14px;
    font-weight: 400;
    color: #666
}

#ac-tab-content.tab-content ol,#ac-tab-content.tab-content ul {
    padding-left: 20px!important
}

.my-modal .mask {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5
}

.my-modal .message-box {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -116px;
    margin-left: -194px;
    z-index: 1001;
    width: 388px;
    height: 233px;
    background: #fff;
    border-radius: 4px;
    opacity: 1
}

.my-modal .message-box .tc {
    text-align: center
}

.my-modal .message-box .title {
    font-size: 18px;
    font-family: PingFang SC-Semibold,PingFang SC;
    font-weight: 600;
    color: #1a1a1a;
    line-height: 21px;
    padding: 32px 0 16px 0
}

.my-modal .message-box .content {
    font-size: 16px;
    font-family: PingFang SC-Regular,PingFang SC;
    font-weight: 400;
    color: #333;
    line-height: 32px;
    margin: 0 50px 24px 50px
}

.my-modal .message-box .btn-group {
    margin: 0 50px
}

.my-modal .message-box .btn-group .btn {
    border: 0;
    outline: 0;
    width: 122px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 400;
    font-family: PingFang SC-Regular,PingFang SC
}

.my-modal .message-box .btn-group .btn:focus {
    outline: 0
}

.my-modal .message-box .btn-group .btn:hover {
    cursor: pointer
}

.my-modal .message-box .btn-group .btn1 {
    background: #f9f9f9;
    color: #666
}

.my-modal .message-box .btn-group .btn2 {
    background: #0abab5;
    color: #fff
}

.zy-bg {
    position: relative
}

[v-cloak] {
    display: none
}

